## karabo-bridge 0.6.1

=== debian/changelog ===
karabo-bridge (0.6.1-2) unstable; urgency=medium

  * Add Vcs-* fields.

 -- Roland Mas <lolando@debian.org>  Tue, 16 Nov 2021 23:08:26 +0100

karabo-bridge (0.6.1-1) unstable; urgency=low

  * Initial upload
  * source package automatically created by stdeb 0.10.0 then tweaked by hand

 -- Roland Mas <lolando@debian.org>  Wed, 29 Sep 2021 20:53:11 +0200
