=== debian/control ===
Source: karabo-bridge
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper (>= 13), python3-msgpack, python3-msgpack-numpy,
 python3-numpy, python3-zmq, python3-pytest, python3-h5py,
 python3-testpath
Standards-Version: 4.5.1
Homepage: https://github.com/European-XFEL/karabo-bridge-py
Vcs-Git: https://salsa.debian.org/python-team/packages/karabo-bridge.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/karabo-bridge

Package: python3-karabo-bridge
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 tools to request data from the Karabo controlsystem
 karabo_bridge is a Python 3 client to receive pipeline data from the
 Karabo control system used at European XFEL.
 .
 A simulated Karabo bridge server is included to allow testing code without
 a connection to a real Karabo server.
