=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Tue, 28 Sep 2021 21:23:04 +0200
export PYBUILD_NAME=karabo-bridge
%:
	dh $@ --with python3 --buildsystem=pybuild
