=== debian/watch ===
# please also check http://pypi.debian.net/karabo_bridge/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/karabo_bridge/karabo_bridge-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
