## karabo-bridge 0.6.2

=== debian/changelog ===
karabo-bridge (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * walk_dict_to_hdf5: Explicitly use np.int64 (closes: #1103147).
  * Skip karabo_bridge/tests/test_simulation.py::test_lpd on 32-bit
    architectures.
  * Enable autopkgtest-pkg-pybuild (closes: #1035163).

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 May 2025 01:18:05 +0100

karabo-bridge (0.6.2-1) unstable; urgency=medium

  * New upstream release that happens to fix the testsuite.
  * Bug fix: "FTBFS: E: Build killed with signal TERM after 150 minutes of
    inactivity", thanks to Lucas Nussbaum (Closes: #1022734).

 -- Roland Mas <lolando@debian.org>  Fri, 11 Nov 2022 14:59:18 +0100

karabo-bridge (0.6.1-3) unstable; urgency=medium

  [ root ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 19:44:06 +0100
