=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends: dh-python, python3-setuptools, python3-all,
- debhelper (>= 13), python3-msgpack, python3-msgpack-numpy,
+ debhelper-compat (= 13), python3-msgpack, python3-msgpack-numpy,
  python3-numpy, python3-zmq, python3-pytest, python3-h5py,
  python3-testpath
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/European-XFEL/karabo-bridge-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/karabo-bridge.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/karabo-bridge
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-karabo-bridge
 Architecture: all
