=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Tue, 28 Sep 2021 21:23:04 +0200

include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=karabo-bridge
export PYBUILD_TEST_ARGS={dir}

ifeq ($(DEB_HOST_ARCH_BITS),32)
# karabo_bridge/tests/test_simulation.py::test_lpd tries to create an array
# that is too big for 32-bit architectures.
PYBUILD_TEST_ARGS += -k 'not test_lpd'
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
